Bug 355581 - (koules-review) Review Request: koules - Action game with multiplayer, network and sound support
Review Request: koules - Action game with multiplayer, network and sound support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 23:24 EDT by Lubomir Kundrak
Modified: 2008-04-12 17:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-04 15:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mmahut: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-10-27 23:24:38 EDT
Spec URL: http://people.redhat.com/lkundrak/SPECS/koules.spec
SRPM URL:
http://people.redhat.com/lkundrak/mock-results/koules-1.4-1.fc8.i386/koules-1.4-1.fc8.src.rpm
Mock build results:
http://people.redhat.com/lkundrak/mock-results/koules-1.4-1.fc8.i386/
Description: Action game with multiplayer, network and sound support

Koules is a fast action arcade-style game.  It works in fine resolution
with cool 256 color graphics, multiplayer mode up to 5 players, full sound
and, of course, network support.  Koules is an original idea. First version
of Koules was developed from scratch by Jan Hubicka in July 1995.

Remember Red Hat Linux 4.2? Don't tell me you were not playing this!
Comment 1 Marek Mahut 2007-11-04 10:56:42 EST
[+] package meets naming and versioning guidelines.
[+] specfile is properly named and cleanly written.
[+] dist tag is present.
[+] build root is correct.
      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
[+] license field matches the actual license.
[+] license is open source-compatible. 
[+] latest version is being packaged.
[+] BuildRequires are proper.
[+] rpmlint is properly silent.
[+] no duplicates in %files.
[+] file permissions are appropriate.
[+] %clean is present.
[+] package builds in mock (rawhide).
[+] package installs properly.

  APPROVED.
Comment 2 Lubomir Kundrak 2007-11-04 11:11:51 EST
Danke schon, Marek!

New Package CVS Request
=======================
Package Name: koules
Short Description: Action game with multiplayer, network and sound support
Owners: lkundrak
Branches: FC-6 F-7 F-8
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2007-11-04 14:22:13 EST
cvs done.
Comment 4 Lubomir Kundrak 2007-11-04 15:15:34 EST
Thanks, Kevin!

Imported and built.
Comment 5 Lubomir Kundrak 2008-04-11 14:30:11 EDT
Package change Request
=======================
Package Name: koules
New Branches: EL-5
Cvsextras Commits: yes
Comment 6 Kevin Fenzi 2008-04-12 17:48:50 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.